<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.333000183105</MDI>
      <MDI key="STATISTICS_MEAN">-4.3005035723143</MDI>
      <MDI key="STATISTICS_MINIMUM">-32.01900100708</MDI>
      <MDI key="STATISTICS_STDDEV">10.220539077131</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
